@charset "UTF-8";

body {
	background: #faf7f0;
	color: #333;
	font-family: Arial, Helvetica, sans-serif, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	margin: 0 auto;

	}
	
p {
	line-height: 180%; letter-spacing:0.1em;
	margin: 10px;
	padding: 3px 0; border-bottom:1px #999 dotted;
	}
.tree01 {
	font-size:10px; font-weight:bold; color:#69C; padding-left:10px;
	text-decoration:none; padding-top:10px; 
 	}

.pageup{ text-align:right; font-size:10px; }
.pageup a:hover{ text-align:right; font-size:10px;  text-decoration:underline;}
	
a, a:link {
	color: #339; font-weight:bold;
	text-decoration: none;
	}
	
a:hover {
	color: #666;
	text-decoration: underline;
	}
	
.clear_both {
	clear: both;
	font-size: 1px;
	height: 1px;
	}
	
.img_border {
	border: 1px solid #8bbfd4;
	}
	
#wrapper {
	margin: 0 auto;
	width: 810px;
	}
	
#header {
	background: url(../img/header_bg.gif) center no-repeat;
	height: 112px;
	text-align: right;
	padding-right: 15px;
	}
	
#content_wrap {
	background: url(../img/content_bg.gif) center repeat-y;
	text-align: left;
	}
	
#footer {
	clear: both;
	color: #FFF;
	background:url(../img/footer_bg.gif) center no-repeat;
	height: 32px;
	padding: 8px 14px 0;
	text-align: right;
	}
	
	
/*　========== HEADER ===========　*/
#header img {
	float: left;
	padding: 5px 0 0 20px;
	}
	
h1 {
	font-size: 10px;
	color: #8bbfd4;
	padding: 15px 0;
	font-weight: normal;
	}
	
#header div {
	margin: 20px 0 0;
	}
	
/*　=====================　*/


#content {
	padding: 15px 10px;
	}
	
#cont_right {
	float: right;
	margin-right: 15px;
	width: 530px;
	}

h2 {
	background: url(../img/navi_title_bg.gif) no-repeat top center;
	color: #8bbfd4;
	font-size: 13px;
	height: 30px;
	margin: 0;
	padding: 12px 0 0 20px;
	}
	
#cont_left ul {
	padding: 0 0 5px;
	list-style-type: none;
	margin: 0 20px 15px 20px;
	}
	
#cont_left li {
	background: url(../img/navi_li_bullet.gif) no-repeat 0 5px;
	border-bottom: 1px dotted #CCC;
	margin: 0;
	padding: 5px 0 5px 30px;
	}
	
h3 {color: #fff;
	background: url(../img/title_02_bg.gif) no-repeat;
	font-size: 14px;
	font-weight: bold;
	height: 30px;
	margin-bottom: 15px;
	padding: 15px 0 0 15px;
	}
	
	

h4 {
	background: url(../img/h_bg_01.gif) no-repeat;
	color: #5a95ad;
	font-size: 12px;
	margin-bottom: 15px;
	padding: 8px;
	}
	

h5{ border-left:#8fc5db 10px solid; border-bottom:#8fc5db 1px solid; font-size:12px; padding-left:5px; margin:0 10px -10px 10px;}

#cont_left {
	float: left;
	width: 225px;
	}

